*{
	margin: 0;
	padding: 0;
	font-family: Helvetica,Arial, sans-serif;
}
body {
	background-color: #000000;
	color:#5f5f5f;
	text-align:center;
}
span{
	display:none;
}
ul,li{
	list-style:none;
}
#WINDOW{
	position:relative;
	width:100%;
	height:100%;
	background-image: url(../images/bg_large.jpg);
	background-repeat: repeat;
	background-position:center center;
}
#WINDOW .language{
	/*	*/
	position:absolute;
	bottom:0;
	left:0;
	background-image: url(../images/keyvisual.png);
	background-repeat: no-repeat;
	height: 384px;
	width: 508px;
	display:block;

}
#WINDOW .author{
	position:absolute;
	bottom:0;
	right:0;
	background-image: url(../images/author.png);
	background-repeat: no-repeat;
	height: 589px;
	width: 36px;
	display:block;
}
#WINDOW .copyright{
	position:absolute;
	top:0;
	right:0;
	background-image: url(../images/copyright.png);
	background-repeat: no-repeat;
	height: 12px;
	width: 232px;
	display:block;
}

#WINDOW .language .linkJapanese{
	position:absolute;
	bottom:228px;
	left:328px;
	height: 66px;
	width: 70px;
	display:block;
	text-indent:-5000px;
	outline:none;
}
#WINDOW .language .linkJapanese a{
	height: 66px;
	width: 70px;
	display:block;
	background-image: url(../images/lang_ja.png);
	background-repeat: no-repeat;
}
#WINDOW .language .linkJapanese a:hover{
	background-image: url(../images/lang_ja_ov.png);
}
#WINDOW .language .linkEnglish{
	position:absolute;
	bottom:192px;
	left:356px;
	height: 66px;
	width: 103px;
	display:block;
	text-indent:-5000px;
	outline:none;
}
#WINDOW .language .linkEnglish a{
	height: 66px;
	width: 103px;
	display:block;
	background-image: url(../images/lang_en.png);
	background-repeat: no-repeat;
}
#WINDOW .language .linkEnglish a:hover{
	background-image: url(../images/lang_en_ov.png);
}
/*
#FOOTER {
	background-image: url(../images/footer.jpg);
	height: 218px;
	background-position: center;
	}
*/

/* FOOTER */

#FOOTER{
	background:url(../images/footer.gif) no-repeat;
	width:980px;
	height:220px;
	margin:20px auto 20px auto;
	position:relative;
}
#FOOTER p{
	display:none;
}
#FOOTER ul.logo {
	position:absolute;
	top:0px;
	right:0px;
	margin:0px;
	padding:0px;
}
#FOOTER ul.logo li {
	width:74px;
	height:80px;
	display:block;
	float:left;
	margin:2px;
	padding:2px;
}
#FOOTER ul.logo li a{
	width:74px;
	height:80px;
	display:block;
	text-indent:-5000px;
	outline:none;
}
#FOOTER ul.link{
	position:absolute;
	bottom:0px;
	right:0px;
	margin:0px;
	padding:0px;
}
#FOOTER ul.link li{
	list-style:none;
	float:left;
	margin:0px 0px 0px 10px ;
}
#FOOTER ul.link li a{
	color:#acacac;
	font-size:10px;
	margin:0px;
	padding:0px 0px 0px 8px ;
	background:url(../images/icon_maru.gif) no-repeat left;
}
#FOOTER ul.link li a:hover{
	text-decoration:none;
}









#AGE-GATE{
	padding:30px;
	background:#000;
}
.btn_submit{
	clear:both;
}
